---
- src: https://gitlab.com/mirabeau/cloud-framework/aws-utils.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-setup.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-iam.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-vpc.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-vpc-lambda-cfn-dbprovider.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-hostedzone.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-securitygroups.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-bastion.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-ecs-cluster.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-ecs-alb.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-ecs-awx.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-lambda.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-lambda-cfn-secretsprovider.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-lambda-ecs-instancedrainer.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-lambda-ecs-monitor.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-lambda-getondemandprice.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-lambda-route53manager.git
  scm: git
- src: https://gitlab.com/mirabeau/cloud-framework/aws-lambda-setuniquehostname.git
  scm: git
